@charset "utf-8";
/* CSS Document */
.nivoSlider {
	position:relative;
	width:295px;
	height:395px;
	overflow:hidden;
}
.nivoSliderdesc {
	position:relative;
	width:295px;
	height:395px;
	overflow:hidden;
}
.nivoSliderdesc a{
    position:absolute;
}
.nivo-prevNav {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
	left:0px;
	background: url(arrows.png) no-repeat scroll 0 0 transparent;
	/* _background: url(arrows.gif) no-repeat scroll 0 0 transparent; */
    border: 0 none;
    height: 30px;
    width: 30px;
}
.nivo-nextNav {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
	right:0px;
    background: url(arrows.png) no-repeat scroll -30px 0 transparent;
    /* _background: url(arrows.gif) no-repeat scroll -30px 0 transparent; */
    border: 0 none;
    height: 30px;
    width: 30px;
}
 
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#733E1C;
	opacity:0.8; /* Overridden by captionOpacity setting */
	_opacity:0.8;
	filter:alpha(opacity=80);
	_filter:alpha(opacity=80); /*ie6*/
	width:295px;
	height:80px;
	z-index:10;
}
.nivo-caption p{
    font-family:"微软雅黑";
	padding:5px 0 5px 10px;
	margin:0;
	font-size:16px;
	color:#FFFFFF;
}
.nivo-caption p.nivoCaptionDesc{
    font-family:"宋体";
	padding:5px 0 5px 10px;
	margin:0;
	line-height:20px;
	color:#EAB68F;
    font-size:12px;
}